<?php
/*
 * Your installation or use of this SugarCRM file is subject to the applicable
 * terms available at
 * http://support.sugarcrm.com/Resources/Master_Subscription_Agreements/.
 * If you do not agree to all of the applicable terms or do not have the
 * authority to bind the entity as an authorized representative, then do not
 * install or use this SugarCRM file.
 *
 * Copyright (C) SugarCRM Inc. All rights reserved.
 */
$vardefs = array (
  'fields' => 
  array (
    'name' => 
    array (
      'name' => 'name',
      'vname' => 'LBL_NAME',
      'type' => 'name',
      'dbType' => 'varchar',
      'len' => '255',
      'unified_search' => true,
      'full_text_search' => 
      array (
        'enabled' => true,
        'boost' => '1.55',
        'searchable' => true,
      ),
      'required' => true,
      'importable' => 'required',
      'duplicate_merge' => 'enabled',
      'merge_filter' => 'selected',
      'duplicate_on_record_copy' => 'always',
      'readonly' => false,
      'massupdate' => false,
      'hidemassupdate' => false,
      'no_default' => false,
      'comments' => '',
      'help' => '',
      'duplicate_merge_dom_value' => '3',
      'audited' => true,
      'reportable' => true,
      'pii' => false,
      'default' => '',
      'calculated' => false,
      'size' => '20',
    ),
    'date_initiated' => 
    array (
      'required' => true,
      'readonly' => false,
      'name' => 'date_initiated',
      'vname' => 'LBL_DATE_INITIATED',
      'type' => 'date',
      'massupdate' => true,
      'hidemassupdate' => false,
      'no_default' => false,
      'comments' => '',
      'help' => '',
      'importable' => 'true',
      'duplicate_merge' => 'enabled',
      'duplicate_merge_dom_value' => '1',
      'audited' => true,
      'reportable' => true,
      'unified_search' => false,
      'merge_filter' => 'disabled',
      'pii' => false,
      'calculated' => false,
      'size' => '20',
      'enable_range_search' => false,
    ),
    'contact_id_c' => 
    array (
      'required' => false,
      'readonly' => false,
      'name' => 'contact_id_c',
      'vname' => 'LBL_CAPA_OWNER_CONTACT_ID',
      'type' => 'id',
      'massupdate' => false,
      'hidemassupdate' => false,
      'no_default' => false,
      'comments' => '',
      'help' => '',
      'importable' => 'true',
      'duplicate_merge' => 'enabled',
      'duplicate_merge_dom_value' => 1,
      'audited' => false,
      'reportable' => false,
      'unified_search' => false,
      'merge_filter' => 'disabled',
      'pii' => false,
      'calculated' => false,
      'len' => 36,
      'size' => '20',
    ),
    'capa_owner' => 
    array (
      'required' => true,
      'readonly' => false,
      'source' => 'non-db',
      'name' => 'capa_owner',
      'vname' => 'LBL_CAPA_OWNER',
      'type' => 'relate',
      'massupdate' => true,
      'hidemassupdate' => false,
      'no_default' => false,
      'comments' => '',
      'help' => '',
      'importable' => 'true',
      'duplicate_merge' => 'enabled',
      'duplicate_merge_dom_value' => '1',
      'audited' => true,
      'reportable' => true,
      'unified_search' => false,
      'merge_filter' => 'disabled',
      'pii' => false,
      'calculated' => false,
      'len' => 255,
      'size' => '20',
      'id_name' => 'contact_id_c',
      'ext2' => 'Contacts',
      'module' => 'Contacts',
      'rname' => 'name',
      'quicksearch' => 'enabled',
      'studio' => 'visible',
    ),
    'contact_id1_c' => 
    array (
      'required' => false,
      'readonly' => false,
      'name' => 'contact_id1_c',
      'vname' => 'LBL_STUDY_DIRECTOR_CONTACT_ID',
      'type' => 'id',
      'massupdate' => false,
      'hidemassupdate' => false,
      'no_default' => false,
      'comments' => '',
      'help' => '',
      'importable' => 'true',
      'duplicate_merge' => 'enabled',
      'duplicate_merge_dom_value' => 1,
      'audited' => false,
      'reportable' => false,
      'unified_search' => false,
      'merge_filter' => 'disabled',
      'pii' => false,
      'calculated' => false,
      'len' => 36,
      'size' => '20',
    ),
    'study_director' => 
    array (
      'required' => false,
      'readonly' => false,
      'source' => 'non-db',
      'name' => 'study_director',
      'vname' => 'LBL_STUDY_DIRECTOR',
      'type' => 'relate',
      'massupdate' => true,
      'hidemassupdate' => false,
      'no_default' => false,
      'comments' => '',
      'help' => '',
      'importable' => 'true',
      'duplicate_merge' => 'enabled',
      'duplicate_merge_dom_value' => '1',
      'audited' => true,
      'reportable' => true,
      'unified_search' => false,
      'merge_filter' => 'disabled',
      'pii' => false,
      'calculated' => false,
      'len' => 255,
      'size' => '20',
      'id_name' => 'contact_id1_c',
      'ext2' => 'Contacts',
      'module' => 'Contacts',
      'rname' => 'name',
      'quicksearch' => 'enabled',
      'studio' => 'visible',
    ),
    'non_conforming_event' => 
    array (
      'required' => false,
      'readonly' => false,
      'name' => 'non_conforming_event',
      'vname' => 'LBL_NON_CONFORMING_EVENT',
      'type' => 'text',
      'massupdate' => false,
      'hidemassupdate' => false,
      'no_default' => false,
      'comments' => '',
      'help' => 'Who, what, when, where? If applicable, include Communication ID',
      'importable' => 'true',
      'duplicate_merge' => 'enabled',
      'duplicate_merge_dom_value' => '1',
      'audited' => true,
      'reportable' => true,
      'unified_search' => false,
      'merge_filter' => 'disabled',
      'pii' => false,
      'default' => '',
      'full_text_search' => 
      array (
        'enabled' => '0',
        'boost' => '1',
        'searchable' => false,
      ),
      'calculated' => false,
      'size' => '20',
      'studio' => 'visible',
      'rows' => '4',
      'cols' => '20',
    ),
    'initial_scope' => 
    array (
      'required' => false,
      'readonly' => false,
      'name' => 'initial_scope',
      'vname' => 'LBL_INITIAL_SCOPE',
      'type' => 'text',
      'massupdate' => false,
      'hidemassupdate' => false,
      'no_default' => false,
      'comments' => '',
      'help' => 'Extent (ex. repeat pattern, rate of similar incidents (x out of y), isolated event, multiple studies impacted) and how determined  (record review, interview, running a report using PMT such as “COM key term search”, etc.)',
      'importable' => 'true',
      'duplicate_merge' => 'enabled',
      'duplicate_merge_dom_value' => '1',
      'audited' => true,
      'reportable' => true,
      'unified_search' => false,
      'merge_filter' => 'disabled',
      'pii' => false,
      'default' => '',
      'full_text_search' => 
      array (
        'enabled' => '0',
        'boost' => '1',
        'searchable' => false,
      ),
      'calculated' => false,
      'size' => '20',
      'studio' => 'visible',
      'rows' => '4',
      'cols' => '20',
    ),
    'correction' => 
    array (
      'required' => false,
      'readonly' => false,
      'name' => 'correction',
      'vname' => 'LBL_CORRECTION',
      'type' => 'text',
      'massupdate' => false,
      'hidemassupdate' => false,
      'no_default' => false,
      'comments' => '',
      'help' => 'Not applicable for PA',
      'importable' => 'true',
      'duplicate_merge' => 'enabled',
      'duplicate_merge_dom_value' => '1',
      'audited' => true,
      'reportable' => true,
      'unified_search' => false,
      'merge_filter' => 'disabled',
      'pii' => false,
      'default' => '',
      'full_text_search' => 
      array (
        'enabled' => '0',
        'boost' => '1',
        'searchable' => false,
      ),
      'calculated' => false,
      'size' => '20',
      'studio' => 'visible',
      'rows' => '4',
      'cols' => '20',
    ),
    'root_cause_investigation' => 
    array (
      'required' => false,
      'readonly' => false,
      'name' => 'root_cause_investigation',
      'vname' => 'LBL_ROOT_CAUSE_INVESTIGATION',
      'type' => 'text',
      'massupdate' => false,
      'hidemassupdate' => false,
      'no_default' => false,
      'comments' => '',
      'help' => 'Who did you interview? What was asked? What resources (SOPs, protocols, regulations, etc.) were used? How did  you come to your conclusion? (Use 5 whys or ask “what about the process allowed the problem to occur or what  about the process allowed the problem to not be detected”)? ',
      'importable' => 'true',
      'duplicate_merge' => 'enabled',
      'duplicate_merge_dom_value' => '1',
      'audited' => true,
      'reportable' => true,
      'unified_search' => false,
      'merge_filter' => 'disabled',
      'pii' => false,
      'default' => '',
      'full_text_search' => 
      array (
        'enabled' => '0',
        'boost' => '1',
        'searchable' => false,
      ),
      'calculated' => false,
      'size' => '20',
      'studio' => 'visible',
      'rows' => '4',
      'cols' => '20',
    ),
    'ca_andor_pa' => 
    array (
      'required' => true,
      'readonly' => false,
      'name' => 'ca_andor_pa',
      'vname' => 'LBL_CA_ANDOR_PA',
      'type' => 'multienum',
      'massupdate' => true,
      'hidemassupdate' => false,
      'no_default' => false,
      'comments' => '',
      'help' => '',
      'importable' => 'true',
      'duplicate_merge' => 'enabled',
      'duplicate_merge_dom_value' => '1',
      'audited' => true,
      'reportable' => true,
      'unified_search' => false,
      'merge_filter' => 'disabled',
      'pii' => false,
      'calculated' => false,
      'size' => '20',
      'options' => 'ca_andor_pa_list',
      'default' => '',
      'dependency' => '',
      'isMultiSelect' => true,
    ),
    'issue' => 
    array (
      'required' => true,
      'readonly' => false,
      'name' => 'issue',
      'vname' => 'LBL_ISSUE',
      'type' => 'text',
      'massupdate' => false,
      'hidemassupdate' => false,
      'no_default' => false,
      'comments' => '',
      'help' => '',
      'importable' => 'true',
      'duplicate_merge' => 'enabled',
      'duplicate_merge_dom_value' => '1',
      'audited' => true,
      'reportable' => true,
      'unified_search' => false,
      'merge_filter' => 'disabled',
      'pii' => false,
      'default' => '',
      'full_text_search' => 
      array (
        'enabled' => '0',
        'boost' => '1',
        'searchable' => false,
      ),
      'calculated' => false,
      'size' => '20',
      'studio' => 'visible',
      'rows' => '4',
      'cols' => '20',
    ),
    'frequency_score' => 
    array (
      'required' => false,
      'readonly' => false,
      'name' => 'frequency_score',
      'vname' => 'LBL_FREQUENCY_SCORE',
      'type' => 'int',
      'massupdate' => true,
      'hidemassupdate' => false,
      'no_default' => false,
      'comments' => '',
      'help' => '',
      'importable' => 'true',
      'duplicate_merge' => 'enabled',
      'duplicate_merge_dom_value' => '1',
      'audited' => true,
      'reportable' => true,
      'unified_search' => false,
      'merge_filter' => 'disabled',
      'pii' => false,
      'default' => '',
      'full_text_search' => 
      array (
        'enabled' => '0',
        'boost' => '1',
        'searchable' => false,
      ),
      'calculated' => false,
      'len' => '11',
      'size' => '20',
      'enable_range_search' => false,
      'disable_num_format' => '',
      'min' => false,
      'max' => false,
    ),
    'severity_score' => 
    array (
      'required' => false,
      'readonly' => false,
      'name' => 'severity_score',
      'vname' => 'LBL_SEVERITY_SCORE',
      'type' => 'int',
      'massupdate' => true,
      'hidemassupdate' => false,
      'no_default' => false,
      'comments' => '',
      'help' => '',
      'importable' => 'true',
      'duplicate_merge' => 'enabled',
      'duplicate_merge_dom_value' => '1',
      'audited' => true,
      'reportable' => true,
      'unified_search' => false,
      'merge_filter' => 'disabled',
      'pii' => false,
      'default' => '',
      'full_text_search' => 
      array (
        'enabled' => '0',
        'boost' => '1',
        'searchable' => false,
      ),
      'calculated' => false,
      'len' => '11',
      'size' => '20',
      'enable_range_search' => false,
      'disable_num_format' => '',
      'min' => false,
      'max' => false,
    ),
    'risk_assessment_score' => 
    array (
      'required' => false,
      'readonly' => false,
      'name' => 'risk_assessment_score',
      'vname' => 'LBL_RISK_ASSESSMENT_SCORE',
      'type' => 'int',
      'massupdate' => true,
      'hidemassupdate' => false,
      'no_default' => false,
      'comments' => '',
      'help' => '',
      'importable' => 'true',
      'duplicate_merge' => 'enabled',
      'duplicate_merge_dom_value' => '1',
      'audited' => true,
      'reportable' => true,
      'unified_search' => false,
      'merge_filter' => 'disabled',
      'pii' => false,
      'default' => '',
      'full_text_search' => 
      array (
        'enabled' => '0',
        'boost' => '1',
        'searchable' => false,
      ),
      'calculated' => false,
      'len' => '11',
      'size' => '20',
      'enable_range_search' => false,
      'disable_num_format' => '',
      'min' => false,
      'max' => false,
    ),
    'risk_assessment' => 
    array (
      'required' => false,
      'readonly' => false,
      'name' => 'risk_assessment',
      'vname' => 'LBL_RISK_ASSESSMENT',
      'type' => 'enum',
      'massupdate' => true,
      'hidemassupdate' => false,
      'no_default' => false,
      'comments' => '',
      'help' => '',
      'importable' => 'true',
      'duplicate_merge' => 'enabled',
      'duplicate_merge_dom_value' => '1',
      'audited' => true,
      'reportable' => true,
      'unified_search' => false,
      'merge_filter' => 'disabled',
      'pii' => false,
      'calculated' => false,
      'len' => 100,
      'size' => '20',
      'options' => 'risk_assessment_list',
      'default' => '',
      'dependency' => false,
    ),
    'corrective_actions_proposed' => 
    array (
      'required' => false,
      'readonly' => false,
      'name' => 'corrective_actions_proposed',
      'vname' => 'LBL_CORRECTIVE_ACTIONS_PROPOSED',
      'type' => 'text',
      'massupdate' => false,
      'hidemassupdate' => false,
      'no_default' => false,
      'comments' => '',
      'help' => 'What will be implemented to fix the root cause?',
      'importable' => 'true',
      'duplicate_merge' => 'enabled',
      'duplicate_merge_dom_value' => '1',
      'audited' => true,
      'reportable' => true,
      'unified_search' => false,
      'merge_filter' => 'disabled',
      'pii' => false,
      'default' => '',
      'full_text_search' => 
      array (
        'enabled' => '0',
        'boost' => '1',
        'searchable' => false,
      ),
      'calculated' => false,
      'size' => '20',
      'studio' => 'visible',
      'rows' => '4',
      'cols' => '20',
    ),
    'corrective_action_target_due' => 
    array (
      'required' => false,
      'readonly' => false,
      'name' => 'corrective_action_target_due',
      'vname' => 'LBL_CORRECTIVE_ACTION_TARGET_DUE',
      'type' => 'date',
      'massupdate' => true,
      'hidemassupdate' => false,
      'no_default' => false,
      'comments' => '',
      'help' => '',
      'importable' => 'true',
      'duplicate_merge' => 'enabled',
      'duplicate_merge_dom_value' => '1',
      'audited' => true,
      'reportable' => true,
      'unified_search' => false,
      'merge_filter' => 'disabled',
      'pii' => false,
      'calculated' => false,
      'size' => '20',
      'enable_range_search' => false,
    ),
    'proposed_verification_effectiv' => 
    array (
      'required' => false,
      'readonly' => false,
      'name' => 'proposed_verification_effectiv',
      'vname' => 'LBL_PROPOSED_VERIFICATION_EFFECTIV',
      'type' => 'text',
      'massupdate' => false,
      'hidemassupdate' => false,
      'no_default' => false,
      'comments' => '',
      'help' => 'How will effectiveness be assessed (e.g. critical phase or process audits, monitoring process for recurrence of issue, etc.)?',
      'importable' => 'true',
      'duplicate_merge' => 'enabled',
      'duplicate_merge_dom_value' => '1',
      'audited' => true,
      'reportable' => true,
      'unified_search' => false,
      'merge_filter' => 'disabled',
      'pii' => false,
      'default' => '',
      'full_text_search' => 
      array (
        'enabled' => '0',
        'boost' => '1',
        'searchable' => false,
      ),
      'calculated' => false,
      'size' => '20',
      'studio' => 'visible',
      'rows' => '4',
      'cols' => '20',
    ),
    'effectiveness_verification_due' => 
    array (
      'required' => false,
      'readonly' => false,
      'name' => 'effectiveness_verification_due',
      'vname' => 'LBL_EFFECTIVENESS_VERIFICATION_DUE',
      'type' => 'date',
      'massupdate' => true,
      'hidemassupdate' => false,
      'no_default' => false,
      'comments' => '',
      'help' => '',
      'importable' => 'true',
      'duplicate_merge' => 'enabled',
      'duplicate_merge_dom_value' => '1',
      'audited' => true,
      'reportable' => true,
      'unified_search' => false,
      'merge_filter' => 'disabled',
      'pii' => false,
      'calculated' => false,
      'size' => '20',
      'enable_range_search' => false,
    ),
    'preventative_actions_proposed' => 
    array (
      'required' => false,
      'readonly' => false,
      'name' => 'preventative_actions_proposed',
      'vname' => 'LBL_PREVENTATIVE_ACTIONS_PROPOSED',
      'type' => 'text',
      'massupdate' => false,
      'hidemassupdate' => false,
      'no_default' => false,
      'comments' => '',
      'help' => 'What specific actions will be taken to eliminate or mitigate the potential risk or quality issues (e.g. changes to policy,  procedures or forms; retraining of individuals; equipment repairs or modifications; etc.)? ',
      'importable' => 'true',
      'duplicate_merge' => 'enabled',
      'duplicate_merge_dom_value' => '1',
      'audited' => true,
      'reportable' => true,
      'unified_search' => false,
      'merge_filter' => 'disabled',
      'pii' => false,
      'default' => '',
      'full_text_search' => 
      array (
        'enabled' => '0',
        'boost' => '1',
        'searchable' => false,
      ),
      'calculated' => false,
      'size' => '20',
      'studio' => 'visible',
      'rows' => '4',
      'cols' => '20',
    ),
    'preventative_action_target_due' => 
    array (
      'required' => false,
      'readonly' => false,
      'name' => 'preventative_action_target_due',
      'vname' => 'LBL_PREVENTATIVE_ACTION_TARGET_DUE',
      'type' => 'date',
      'massupdate' => true,
      'hidemassupdate' => false,
      'no_default' => false,
      'comments' => '',
      'help' => '',
      'importable' => 'true',
      'duplicate_merge' => 'enabled',
      'duplicate_merge_dom_value' => '1',
      'audited' => true,
      'reportable' => true,
      'unified_search' => false,
      'merge_filter' => 'disabled',
      'pii' => false,
      'calculated' => false,
      'size' => '20',
      'enable_range_search' => false,
    ),
    'rationale_or_discussion_of_pa' => 
    array (
      'required' => false,
      'readonly' => false,
      'name' => 'rationale_or_discussion_of_pa',
      'vname' => 'LBL_RATIONALE_OR_DISCUSSION_OF_PA',
      'type' => 'text',
      'massupdate' => false,
      'hidemassupdate' => false,
      'no_default' => false,
      'comments' => '',
      'help' => 'How or why will the actions above eliminate or mitigate the potential risk or quality issue? ',
      'importable' => 'true',
      'duplicate_merge' => 'enabled',
      'duplicate_merge_dom_value' => '1',
      'audited' => true,
      'reportable' => true,
      'unified_search' => false,
      'merge_filter' => 'disabled',
      'pii' => false,
      'default' => '',
      'full_text_search' => 
      array (
        'enabled' => '0',
        'boost' => '1',
        'searchable' => false,
      ),
      'calculated' => false,
      'size' => '20',
      'studio' => 'visible',
      'rows' => '4',
      'cols' => '20',
    ),
    'proposed_verification_pa' => 
    array (
      'required' => false,
      'readonly' => false,
      'name' => 'proposed_verification_pa',
      'vname' => 'LBL_PROPOSED_VERIFICATION_PA',
      'type' => 'text',
      'massupdate' => false,
      'hidemassupdate' => false,
      'no_default' => false,
      'comments' => '',
      'help' => 'How will effectiveness be assessed (e.g. critical phase or process audits, monitoring process for recurrence of issue, etc.)?',
      'importable' => 'true',
      'duplicate_merge' => 'enabled',
      'duplicate_merge_dom_value' => '1',
      'audited' => true,
      'reportable' => true,
      'unified_search' => false,
      'merge_filter' => 'disabled',
      'pii' => false,
      'default' => '',
      'full_text_search' => 
      array (
        'enabled' => '0',
        'boost' => '1',
        'searchable' => false,
      ),
      'calculated' => false,
      'size' => '20',
      'studio' => 'visible',
      'rows' => '4',
      'cols' => '20',
    ),
    'effectiveness_verification_pa' => 
    array (
      'required' => false,
      'readonly' => false,
      'name' => 'effectiveness_verification_pa',
      'vname' => 'LBL_EFFECTIVENESS_VERIFICATION_PA',
      'type' => 'date',
      'massupdate' => true,
      'hidemassupdate' => false,
      'no_default' => false,
      'comments' => '',
      'help' => '',
      'importable' => 'true',
      'duplicate_merge' => 'enabled',
      'duplicate_merge_dom_value' => '1',
      'audited' => true,
      'reportable' => true,
      'unified_search' => false,
      'merge_filter' => 'disabled',
      'pii' => false,
      'calculated' => false,
      'size' => '20',
      'enable_range_search' => false,
    ),
    'corrective_action_effective' => 
    array (
      'required' => false,
      'readonly' => false,
      'name' => 'corrective_action_effective',
      'vname' => 'LBL_CORRECTIVE_ACTION_EFFECTIVE',
      'type' => 'text',
      'massupdate' => false,
      'hidemassupdate' => false,
      'no_default' => false,
      'comments' => '',
      'help' => 'Provide and describe method for assessing effectiveness as outlined in the action plan. If applicable, run a report using PMT, for  example: “COM key term search”',
      'importable' => 'true',
      'duplicate_merge' => 'enabled',
      'duplicate_merge_dom_value' => '1',
      'audited' => true,
      'reportable' => true,
      'unified_search' => false,
      'merge_filter' => 'disabled',
      'pii' => false,
      'default' => '',
      'full_text_search' => 
      array (
        'enabled' => '0',
        'boost' => '1',
        'searchable' => false,
      ),
      'calculated' => false,
      'size' => '20',
      'studio' => 'visible',
      'rows' => '4',
      'cols' => '20',
    ),
    'progress_update_ca' => 
    array (
      'required' => false,
      'readonly' => false,
      'name' => 'progress_update_ca',
      'vname' => 'LBL_PROGRESS_UPDATE_CA',
      'type' => 'bool',
      'massupdate' => true,
      'hidemassupdate' => false,
      'no_default' => false,
      'comments' => '',
      'help' => '',
      'importable' => 'true',
      'duplicate_merge' => 'enabled',
      'duplicate_merge_dom_value' => '1',
      'audited' => true,
      'reportable' => true,
      'unified_search' => false,
      'merge_filter' => 'disabled',
      'pii' => false,
      'default' => false,
      'calculated' => false,
      'size' => '20',
    ),
    'effectiveness_review_ca' => 
    array (
      'required' => false,
      'readonly' => false,
      'name' => 'effectiveness_review_ca',
      'vname' => 'LBL_EFFECTIVENESS_REVIEW_CA',
      'type' => 'bool',
      'massupdate' => true,
      'hidemassupdate' => false,
      'no_default' => false,
      'comments' => '',
      'help' => '',
      'importable' => 'true',
      'duplicate_merge' => 'enabled',
      'duplicate_merge_dom_value' => '1',
      'audited' => true,
      'reportable' => true,
      'unified_search' => false,
      'merge_filter' => 'disabled',
      'pii' => false,
      'default' => false,
      'calculated' => false,
      'size' => '20',
    ),
    'further_corrective_action_requ' => 
    array (
      'required' => false,
      'readonly' => false,
      'name' => 'further_corrective_action_requ',
      'vname' => 'LBL_FURTHER_CORRECTIVE_ACTION_REQU',
      'type' => 'enum',
      'massupdate' => true,
      'hidemassupdate' => false,
      'no_default' => false,
      'comments' => '',
      'help' => '',
      'importable' => 'true',
      'duplicate_merge' => 'enabled',
      'duplicate_merge_dom_value' => '1',
      'audited' => true,
      'reportable' => true,
      'unified_search' => false,
      'merge_filter' => 'disabled',
      'pii' => false,
      'calculated' => false,
      'len' => 100,
      'size' => '20',
      'options' => 'yes_no_list',
      'default' => '',
      'dependency' => false,
    ),
    'preventative_action_effective' => 
    array (
      'required' => false,
      'readonly' => false,
      'name' => 'preventative_action_effective',
      'vname' => 'LBL_PREVENTATIVE_ACTION_EFFECTIVE',
      'type' => 'text',
      'massupdate' => false,
      'hidemassupdate' => false,
      'no_default' => false,
      'comments' => '',
      'help' => 'Provide and describe method for assessing effectiveness as outlined in the action plan. If applicable, run a report using PMT, for  example: “COM key term search&quot;',
      'importable' => 'true',
      'duplicate_merge' => 'enabled',
      'duplicate_merge_dom_value' => '1',
      'audited' => true,
      'reportable' => true,
      'unified_search' => false,
      'merge_filter' => 'disabled',
      'pii' => false,
      'default' => '',
      'full_text_search' => 
      array (
        'enabled' => '0',
        'boost' => '1',
        'searchable' => false,
      ),
      'calculated' => false,
      'size' => '20',
      'studio' => 'visible',
      'rows' => '4',
      'cols' => '20',
    ),
    'progress_update_pa' => 
    array (
      'required' => false,
      'readonly' => false,
      'name' => 'progress_update_pa',
      'vname' => 'LBL_PROGRESS_UPDATE_PA',
      'type' => 'bool',
      'massupdate' => true,
      'hidemassupdate' => false,
      'no_default' => false,
      'comments' => '',
      'help' => '',
      'importable' => 'true',
      'duplicate_merge' => 'enabled',
      'duplicate_merge_dom_value' => '1',
      'audited' => true,
      'reportable' => true,
      'unified_search' => false,
      'merge_filter' => 'disabled',
      'pii' => false,
      'default' => false,
      'calculated' => false,
      'size' => '20',
    ),
    'effectiveness_review_pa' => 
    array (
      'required' => false,
      'readonly' => false,
      'name' => 'effectiveness_review_pa',
      'vname' => 'LBL_EFFECTIVENESS_REVIEW_PA',
      'type' => 'bool',
      'massupdate' => true,
      'hidemassupdate' => false,
      'no_default' => false,
      'comments' => '',
      'help' => '',
      'importable' => 'true',
      'duplicate_merge' => 'enabled',
      'duplicate_merge_dom_value' => '1',
      'audited' => true,
      'reportable' => true,
      'unified_search' => false,
      'merge_filter' => 'disabled',
      'pii' => false,
      'default' => false,
      'calculated' => false,
      'size' => '20',
    ),
    'further_preventative_action_re' => 
    array (
      'required' => false,
      'readonly' => false,
      'name' => 'further_preventative_action_re',
      'vname' => 'LBL_FURTHER_PREVENTATIVE_ACTION_RE',
      'type' => 'enum',
      'massupdate' => true,
      'hidemassupdate' => false,
      'no_default' => false,
      'comments' => '',
      'help' => '',
      'importable' => 'true',
      'duplicate_merge' => 'enabled',
      'duplicate_merge_dom_value' => '1',
      'audited' => true,
      'reportable' => true,
      'unified_search' => false,
      'merge_filter' => 'disabled',
      'pii' => false,
      'calculated' => false,
      'len' => 100,
      'size' => '20',
      'options' => 'yes_no_list',
      'default' => '',
      'dependency' => false,
    ),
    'capa_cancellation_justificatio' => 
    array (
      'required' => false,
      'readonly' => false,
      'name' => 'capa_cancellation_justificatio',
      'vname' => 'LBL_CAPA_CANCELLATION_JUSTIFICATIO',
      'type' => 'text',
      'massupdate' => false,
      'hidemassupdate' => false,
      'no_default' => false,
      'comments' => '',
      'help' => 'The non-conformance or issue is an isolated incident of very limited scope (affecting a single study), or a customer complaint  which can be remedied by a discussion or phone call. No further investigation will be needed.',
      'importable' => 'true',
      'duplicate_merge' => 'enabled',
      'duplicate_merge_dom_value' => '1',
      'audited' => true,
      'reportable' => true,
      'unified_search' => false,
      'merge_filter' => 'disabled',
      'pii' => false,
      'default' => '',
      'full_text_search' => 
      array (
        'enabled' => '0',
        'boost' => '1',
        'searchable' => false,
      ),
      'calculated' => false,
      'size' => '20',
      'studio' => 'visible',
      'rows' => '4',
      'cols' => '20',
    ),
  ),
  'relationships' => 
  array (
  ),
);